Subject: Re: FW: Letter Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Jun 2000 00:34:00 -0700 (PDT)

Jeff,

I'll focus on the consolidation agreement today.

It seems to me that the time GE has to remit the payment to ENA should 
remain  3 days.  I don't see a reason to stretch it to  7 days, since it 
represents a double payment.  Your thoughts?

Looks like the tax issues are completed.

Kay

[email-masked] on 06/09/2000 02:50:12 PM
To: [email-masked]
cc: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked] 

Subject: FW: Letter Agreement

AGREED!
I just corrected what I think is a typo ("has" instead of "as", in a
Whereas), and changed the 3 to a 7 for days.
All we need is the Consolidation Agreement.
Per our last telecon, we should only be making statements dealing with the
fact that we have two contracts instead of one, not adding statements or
taking actions etc, which should be accomplished under one or the other
contract.
Regards,
Jeff Smith

-----Original Message-----
From: [email-masked] <mailto:[email-masked]>
[mailto:[email-masked]] <mailto:[mailto:[email-masked]]>
Sent: Friday, June 09, 2000 2:17 PM
To: [email-masked] <mailto:[email-masked]>
Cc: [email-masked]; <mailto:[email-masked];>
[email-masked]; <mailto:[email-masked];>
[email-masked] <mailto:[email-masked]>
Subject: Letter Agreement

 <<Termination MOUrev2.doc>> Jeff:
Here's a draft for your review:
(See attached file: Termination MOUrev2.doc)
I suggest that the payment terms for the offshore contract require the
intial payment to be made within 7 business days of execution.  That way, we
can sign this up next week.
Kay

 - Termination MOUrev2.doc